Subject: arjlujv.txt updated

From: Arnt Richard Johansen <[email-masked]>
Date: Fri, 20 Oct 2000 11:14:45 +0200

I have updated the file arjlujv.txt in the Dictionary directory in the
eGroups file area with a new batch of lujvo. The description field of the
file has been changed to reflect the date of its last update, so as to
avoid cluttering the list with announcements like this one.

People who have difficulty downloading or viewing files in the eGroups file
area, may try the following address: http://www.stud.ntnu.no/~arntrich/dict/
But I can't promise to keep it current with the eGroups version.
-- 
Arnt Richard Johansen | 
http://people.fix.no/arj/ | Arrogance is left-aligned.
[email-masked] |